body,
html {
	margin:0;
	padding:0;
	min-height:100%;
}

.landingMenu ul {
	background:#eb5c42;
	display:block;
	margin:auto;
	
}
.landingMenu a {
	text-transform:uppercase;
	text-decoration:none;
	padding:10px 10px;
	font-size:13px;
	color: #fff;
	font-weight: bold;
}
.landingMenu a:hover {
	text-decoration: underline;
	color: #fff;
	}

.landingMenu .cur {
    color: #58595b;   
    background-color: rgba(0, 0, 0, 0.07);
}

.landingItem {

}

@media only screen and (min-width: 1280px) {
	.landingMenu a {
	padding:20px 20px;
	font-size:15px;
	margin-top: 40px; 
	
	
}
}

@media only screen and (min-width: 840px) and (max-width: 1280px) {
.landingMenu a {
	padding:10px 10px;
	font-size:13px; 
	margin-top: 40px;
}
}
@media only screen and (min-width: 200px) and (max-width: 840px) {
	.landingMenu a {
	padding:10px 10px;
    font-size: 12px;
    line-height: 1;
	margin-top: 0px;
}
}

.screenDecor { opacity:0;} 